All Data Structures Namespaces Files Functions Variables Pages
configmng.php File Reference

Go to the source code of this file.

## Variables

if(!defined('IN_ADMIN')) if($command== 'edit') | $sysnow = time()
| $nowmonth
| $nowyear = 1900
| $orin_time = $nowyear.$lang['year'].$nowmonth.$lang['month'].$nowday.$lang['day'].$nowhour.$lang['hour'].$nowmin.$lang['min']
| $setmonth
| $setyear = 1900
| $set_time = $setyear.$lang['year'].$setmonth.$lang['month'].$setday.$lang['day'].$sethour.$lang['hour'].$setmin.$lang['min']

## Variable Documentation

$nowmonth

Definition at line 56 of file configmng.php.

$nowyear = 1900

Definition at line 57 of file configmng.php.

$orin_time = $nowyear.$lang['year'].$nowmonth.$lang['month'].$nowday.$lang['day'].$nowhour.$lang['hour'].$nowmin.$lang['min']

Definition at line 58 of file configmng.php.

$set_time = $setyear.$lang['year'].$setmonth.$lang['month'].$setday.$lang['day'].$sethour.$lang['hour'].$setmin.$lang['min']

Definition at line 62 of file configmng.php.

$setmonth

Definition at line 60 of file configmng.php.

$setyear = 1900

Definition at line 61 of file configmng.php.

if (!defined('IN_ADMIN')) if ($command== 'edit') $sysnow = time()

Definition at line 54 of file configmng.php.